package math.line;

import math.utils.Tuple3d;

import javax.swing.*;

public class Line12 extends JFrame {
    private static final long serialVersionUID = 431281611636634328L;
    public static final int fw = 1000;
    public static final int fh = 1000;

    public static void main(String[] args) {

        Tuple3d line = new Tuple3d(2.5, 1, -1);
        Tuple3d line1 = new Tuple3d(3, 6, 5);
        System.out.println(line.toString());
        System.out.println(line1.toString());
        System.out.println("punkt przecięcia: " + LineUtil.crossPoint(line, line1).toString());
    }


}
